
Redmine - Feature #5572

Build search queries in the address bar

2010-05-21 20:35 - Jeff Wallace

Status: Closed Start date: 2010-05-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently if you build up a complex query (ie with multiple filters) and then view an issue from the query, upon pressing the browser

back button the query is lost.

Related issues:

Is duplicate of Redmine - Defect #5138: Don't use Ajax for pagination Closed 2010-03-20

History

#1 - 2010-05-21 22:31 - Jeff Wallace

This may be similar to #4162.

#2 - 2023-05-08 14:38 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed in Redmine 1.2.0 (#5138).

#3 - 2023-05-08 14:38 - Go MAEDA

- Is duplicate of Defect #5138: Don't use Ajax for pagination added
